spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/skvstudies
    username: postgres
    password: postgres
    driverClassName: org.postgresql.Driver

  liquibase:
    change-log: classpath:db/changelog/db.changelog-master.xml